body {
    color: #1d1d1d;
    font-family: 'Times New Roman', Times, serif;
}

p {
    font-size: 14px;
    line-height: 1.8;
    color: #222;
}

img {
    width: 100%;
}

a {
    text-decoration: none;
    color: #333333;
}

hr {
    margin: 10px 0;
}

a:hover {
    opacity: 0.7;
    transition: all 0.3s;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

.clear::after {
    content: "";
    clear: both;
    display: block;
}

.mbt5 {
    margin-bottom: 3px;
}

.mbt15 {
    margin-bottom: 15px;
}

.mbt30 {
    margin-bottom: 30px;
}

.mbt50 {
    margin-bottom: 50px;
}

.trademark {
    vertical-align: super;
    font-size: 0.5em;
}

/*====================================
header
====================================*/
.pc-nav {
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    position: fixed;
    justify-content: space-around;
    width: 100%;
    height: 80px;
    padding: 20px;
    margin: 0;
    top: 0;
    left: 0;
    z-index: 100;
}

.header-nav {
    display: flex;
}

.header-nav-item {
    margin-left: 30px;
}

.header-nav-item a {
    font-size: 20px;
    line-height: 36px;
}

.header-title {
    width: 224px;
    height: 50px;
    line-height: 24px;
}

/*====================================
section
====================================*/

.section-wrapper {
    display: flex;
    justify-content: center;
    margin: 0 0 100px;
}

.section-left {
    width: 30%;
    margin-right: 50px;
}

.section-left img {
    width: 246px;
}

.section-right {
    width: 70%;
    margin: 0;
}

.section-title01 {
    font-size: 28px;
    padding: 0;
    background-color: #fff;
    margin: 150px 0 80px;
    overflow: hidden;
    letter-spacing: 1.5px;
}

.section-title01::after {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    content: '';
    left: 140px;
    background: rgb(70, 70, 70);
    margin: auto;
}

.section-title02 {
    font-size: 22px;
    font-weight: 600;
    margin: 10px 0 0;
}

.section-title02 .en01 {
    font-size: 18px;
}

.section-title02 .en02 {
    font-size: 14px;
}

.section-title03 {
    font-size: 16px;
    font-weight: 500;
    margin: 10px 0 0;
}

.section-line hr {
    width: 100%;
    height: 1px;
    color: #888;
    margin: 10px 0 30px;

}

.section-text {
    margin: 30px 0;
}

.section-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 6px;
}

.section-table td {
    padding-right: 10px;
}

.section-table td:last-child {
    padding-right: 0;
}

/*====================================
top-video
====================================*/

.c-video {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.c-video_title {
    position: absolute;
    top: 55%;
    left: 20%;
    z-index: 10;
    transform: translate(-50%, -50%);
    padding: 30px;
    white-space: nowrap;
}

.c-video_title img {
    opacity: 0.6;
}

.c-video_embed {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #222;
}



/*====================================
top
====================================*/
.top-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 80px 0 0;
}

.top-left {
    width: 30%;
}

.top-left img {
    width: 246px;
}

.top-right {
    width: 70%;
}

.top-logo {
    display: flex;
    align-items: center;
}

/*====================================
concept コラボレーション
====================================*/
.colabo {
    display: flex;
    justify-content: space-between;
    box-sizing: inherit;
}

.colabo-left {
    width: 70%;
    margin-right: 5px;
}

.colabo-left tr {
    margin-bottom: 10px;
}

.colabo-right {
    width: 30%;
    border-spacing: 0px;
}

/*====================================
products
====================================*/
.products-mihon {
    display: table;
    float: left;
    margin-top: 30px;
}

.products-mihon img {
    width: 300px;
}

.products-mihon .award {
    display: table-cell;
    vertical-align: bottom;
    font-size: 12px;
    line-height: 1.5em;
    padding-left: 15px;
}

/*====================================
pochi
====================================*/
.pochi {
    margin-bottom: 100px;
}

.pochi-wrapper {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
}

.pochi-wrapper-last {
    display: flex;
    justify-content: space-between;
    margin: 50px 0 0;
}

.pochi-box {
    width: 50%;
    margin-right: 50px;
    box-sizing: border-box;
}

.pochi-box .name {
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
}

.pochi-box:last-child {
    margin-right: 0;
}

/*====================================
about
====================================*/
.about-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-box {
    width: 35%;
    margin: 0 50px;
}

.about-img {
    max-width: 350px;
}
.shop-bnr {
    max-width: 950px;
    margin: 0 auto;
}


/*====================================
contact
====================================*/
.contact-message {
    text-align: center;
}

.contact-title {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.contact-tel {
    margin-top: -1em;
}

.contact-tel span {
    font-size: 30px;
}

.outline {
    margin: 0 auto 50px;
    padding: 1em;
    width: 50%;
    border: 1px solid #ccc;
}

/*====================================
praivacy policy
====================================*/
#policy {
    margin-bottom: 100px;
}

.policy-wrapper {
    margin: 200px 100px;
}

.policy p {
    color: #fff;
}

/*====================================
thanks page
====================================*/
#thanks {
    margin: 100px 0;
}

/*====================================
pagetop
====================================*/
#page-top {
    margin: 0 auto 10px;
}

#page-top a {
    background: #3d3d3d;
    color: #fff;
    text-align: center;
    display: block;
    text-decoration: none;
    padding: 20px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-size: 0.8rem;
    transition: all 0.3s;
}

#page-top a:hover {
    background: #777;
}

/*====================================
footer
====================================*/
footer {
    background-color: #222;
    color: #fff;
    padding-bottom: 20px;
    width: 100%;
}

.copyright p {
    color: #fff;
    font-size: 12px;
    text-align: center;
    letter-spacing: 2px;
}

.copyright a {
    color: #fff;
}

/*========================================================================
PC用
========================================================================*/
@media only screen and (min-width: 768px) {

    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
    }
}

/*========================================================================
タブレット用
========================================================================*/
@media only screen and (max-width: 1000px) {

    /*====================================
top
====================================*/
    .top-left img {
        width: 190px;
    }

    /*====================================
top-video
====================================*/
    .c-video_embed {
        height: 600px;
    }

}

/*========================================================================
スマホ用の表示
========================================================================*/
@media only screen and (max-width: 767px) {

    .clear::after {
        content: none;
    }

    p {
        font-size: 16px;
    }

    /*====================================
header
====================================*/
    header {
        padding: 0;
        height: 50px;
        width: 100%;
        position: fixed;
        z-index: 50;
        top: 0;
        left: 0;
        background: #3a3a3a;
    }

    /*====================================
section共通クラス
====================================*/
    .section-wrapper {
        display: flex;
        flex-wrap: wrap;
        margin: 50px 0 100px;
    }

    .section-left {
        width: 100%;
        margin: 0;
    }

    .section-left img {
        width: 100%;
    }

    .section-right {
        width: 100%;
        margin: 0;
    }

    .section-title01 {
        margin: 80px 0 50px;
    }

    .section-title03 {
        font-size: 18px;
    }

    /*====================================
top
====================================*/
    .top-wrapper {
        flex-wrap: wrap;
    }

    .top-logo {
        width: 300px;
        margin: 20px 0 60px 40px;
    }

    .top-left {
        width: 100%;
    }

    .top-right {
        width: 100%;
    }

    /*====================================
top-video
====================================*/
    .c-video_title {
        top: 50%;
        left: 50%;
        padding: 0;
    }

    /*====================================
concept コラボレーション
====================================*/
    .colabo {
        flex-wrap: wrap;
    }

    .colabo-left {
        width: 100%;
        margin: 0;
    }

    .colabo img {
        margin-bottom: 5px;
    }

    .colabo-right {
        width: 100%;
    }

    .memo {
        font-size: 12px;
    }

    /*====================================
products
====================================*/
    .products-mihon {
        margin-top: 30px;
    }

    .products-mihon img {
        width: 100%;
    }

    .products-mihon .award {
        font-size: 12px;
    }

    /*====================================
pochi
====================================*/

    .pochi-wrapper {
        flex-wrap: wrap;
    }

    .pochi-box {
        margin: 0 0 50px;
        width: 100%;
    }

    .pochi-box-last {
        margin: 0;
        width: 100%;
    }

    /*====================================
about
====================================*/
    .about-wrapper {
        flex-wrap: wrap;
    }

    .about-box {
        width: 100%;
        margin: 0;
    }


    /*====================================
contact
====================================*/
    .outline {
        width: 90%;
    }


    /*====================================
praivacy policy
====================================*/
    .policy-wrapper {
        margin: 0;
    }

    /*====================================
footer
====================================*/
    .copyright {
        font-size: 10px;
    }

    /*====================================
pc非表示
====================================*/
    .sp-none {
        display: none;
    }

    /*====================================
hamberger-menu
====================================*/
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        /* adds animation for all transitions */
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
        margin: 0;
        padding: 0;
        -webkit-text-size-adjust: none;
    }

    .sp-nav {
        position: fixed;
        z-index: 100;
    }

    #drawer-toggle {
        position: absolute;
        opacity: 0;
    }

    #drawer-toggle-label {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        left: 0px;
        height: 50px;
        width: 50px;
        display: block;
        position: fixed;
        background: rgba(255, 255, 255, .0);
        z-index: 10;
    }

    /* adds our "hamburger" menu icon */

    #drawer-toggle-label:before {
        content: '';
        display: block;
        position: absolute;
        height: 2px;
        width: 24px;
        background: #ffffff;
        left: 13px;
        box-shadow: 0 6px 0 #ffffff, 0 12px 0 #ffffff;
        margin-top: 18px;
    }


    /* drawer menu pane - note the 0px width */

    #drawer {
        position: fixed;
        top: 0;
        left: -300px;
        height: 100%;
        width: 300px;
        background: rgba(29, 29, 29, 0.904);
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 20px;
        -webkit-overflow-scrolling: touch;
        text-align: center;
    }

    /* actual page content pane */

    #page-content {
        margin-left: 0px;
        margin-top: 50px;
        width: 100%;
        height: calc(100% - 50px);
        overflow-x: hidden;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        padding: 20px;
    }

    /* checked styles (menu open state) */

    #drawer-toggle:checked~#drawer-toggle-label {
        height: 100%;
        width: calc(100% - 300px);
        background: rgba(255, 255, 255, .8);
    }

    #drawer-toggle:checked~#drawer-toggle-label,
    #drawer-toggle:checked~header {
        left: 300px;
    }

    #drawer-toggle:checked~#drawer {
        left: 0px;
    }

    #drawer-toggle:checked~#page-content {
        margin-left: 300px;
    }

    /* Menu item styles */

    #drawer ul {
        list-style-type: none;
    }

    #drawer ul a {
        display: block;
        padding: 20px;
        font-size: 20px;
        color: #ffffff;
        text-decoration: none;
        border-bottom: #888 solid 1px;
        ;
    }

    #drawer ul a:hover {
        color: white;
    }

    .drawer-qr {
        width: 150px;
        margin: 50px auto 0;
    }

    /* Responsive MQ */

    @media all and (max-width:350px) {

        #drawer-toggle:checked~#drawer-toggle-label {
            height: 100%;
            width: 50px;
        }

        #drawer-toggle:checked~#drawer-toggle-label,
        #drawer-toggle:checked~header {
            left: calc(100% - 50px);
        }

        #drawer-toggle:checked~#drawer {
            width: calc(100% - 50px);
            padding: 20px;
        }

        #drawer-toggle:checked~#page-content {
            margin-left: calc(100% - 50px);
        }

    }

    /*====================================
effect
====================================*/
    .slide-bottom-top {
        opacity: 1;
    }
}

/*====================================
pc非表示
====================================*/
@media only screen and (min-width: 768px) {
    .pc-none {
        display: none;
    }
}
/*====================================
sp非表示
====================================*/
@media only screen and (max-width: 767px) {
    .sp-none {
        display: none;
    }
}

/*====================================
effect
====================================*/
/* フェードイン用のCSS */
.slide-bottom,
.slide-bottom-top {
    opacity: 0;
    transform: translateY(20px);
    transition: all 1.3s 0s ease-out;
}
